Subject: Re: bug#8669: tail-2 in coreutils 5.1.2 fails

From: Philipp Thomas <[email-masked]>
Date: Fri, 13 May 2011 14:49:37 +0200

* Jim Meyering ([email-masked]) [20110513 12:26]:

> You've shown the verbose output of only the final test,
> and it happened to pass.

That's what confused me too. 
 
> For the failing test, usually there's a good hint or two
> in the vicinity of a "fail=1" assignment.

OK, I'll hunt the full build log then.
 
> as "done", but you're welcome to continue discussion, and
> if it's a bug that affects the latest, I'll happily reopen it.

No need to reopen it. But I'll be back if I find more substancial
information.

Philipp